; Joomla! Project
; Copyright (C) 2005 - 2011 Open Source Matters. All rights reserved.
; License GNU General Public License version 2 or later; see LICENSE.txt, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM
; traduction : serge Billon http://www.web54.fr

; *** Error Message ***

TPL_JMTEMPLATE_MISSING_JFM="Plugin EF4 Joomla-Monster framework manquant.<br />Veuillez vous assurer que le plugin est installé et activé.<br />Vous pouvez télécharger la dernière version à partir de notre <a href="https://www.joomla-monster.com/downloads/cat-view/282">zone de téléchargement</a>."
PLG_SYSTEM_JMFRAMEWORK_JERROR_PAGE_DOESNT_EXIST="La page que vous cherchez n'existe pas, ou une autre erreur s'est produit."
PLG_SYSTEM_JMFRAMEWORK_JERROR_GO_BACK_OR_HEAD_OVER="Revenez en arrière ou rendez-vous à la page d'accueil afin de choisir une nouvelle direction."
PLG_SYSTEM_JMFRAMEWORK_JERROR_BACK="Retour"
PLG_SYSTEM_JMFRAMEWORK_JERROR_HOME_PAGE="Accueil"

; *** Color Modifications ***

PLG_SYSTEM_JMFRAMEWORK_CONFIG_MODIFICATIONS_MESSAGE1="Si vous souhaitez restaurer les couleurs par défaut, Retirez simplement les valeurs de tous les champs et cliquez sur Enregistrer."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_SCHEME_COLOR="Jeu de couleurs"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_MAIN_SCHEME_COLOR_DESC="Choisir la couleur du schéma principal au lieu de la couleur bleue. Elle est utilisée pour de nombreux éléments dans le template."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_MAIN_SCHEME_COLOR="Couleur principale"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_GLOBAL="Général"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_PAGE_BG="Fond de page"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_PAGE_BG_DESC="Choisir la couleur de fond de page au lieu de la couleur gris clair."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COMPONENT_BG="Arrière-plan du composant"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COMPONENT_BG_DESC="Choisissez la couleur d'arrière-plan de composant au lieu de la couleur blanche."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COMPONENT_BORDER="Bordure du composant"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COMPONENT_BORDER_DESC="Choisissez la couleur de bordure de composant au lieu de la couleur grise."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_BASE_FONT_COLOR="Couleur de la police de base"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_BASE_FONT_COLOR_DESC="Choisissez la couleur de la police de base au lieu de la couleur grise."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_ARTICLE_FONT_COLOR="Couleur du titre article"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_ARTICLE_FONT_COLOR_DESC="Choisissez la couleur du titre article au lieu de la couleur gris foncé. En plus du titre de l'article, la même couleur est utilisée pour le titre de slider dans les suffixes de module "slider1-ms" et "témoignages-ms"."

PLG_SYSTEM_JMFRAMEWORK_CONFIG_TOPBAR="Barre supérieure"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_TOPMENU="Barre de menu du haut"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_FOOTER="Pied de page"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_OFFCANVAS="Off-Canvas"

PLG_SYSTEM_JMFRAMEWORK_CONFIG_BG_COLOR="Arrière-plan"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_TOPBAR_BG_DESC="Choisissez la couleur d'arrière-plan de la barre supérieure au lieu de la couleur blanche."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_TOPMENU_BG_DESC="Choisissez la couleur d'arrière-plan du Menu du haut au lieu de la couleur blanche."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_FOOTER_BG_DESC="Choisissez la couleur d'arrière-plan de pied de page au lieu de la couleur blanche."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_OFFCANVAS_BG_DESC="Choisissez la couleur d'arrière-plan de off-canvas au lieu de la couleur grise."

PLG_SYSTEM_JMFRAMEWORK_CONFIG_BORDER_COLOR="Bordure"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_TOPBAR_BORDER_DESC="Choisissez la couleur de bordure de la barre supérieure au lieu de la couleur grise."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_TOPMENU_BORDER_DESC="Choisissez la couleur de bordure du Menu du haut au lieu de la couleur grise."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_FOOTER_BORDER_DESC="Choisissez la couleur de bordure de pied de page au lieu de la couleur grise."

PLG_SYSTEM_JMFRAMEWORK_CONFIG_FONT_COLOR="Couleur de police"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_TOPBAR_FONT_COLOR_DESC="Choisissez la couleur de police de la barre supérieure au lieu de la couleur grise."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_TOPMENU_FONT_COLOR_DESC="Choisissez la couleur de police du Menu du haut au lieu de la couleur grise."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_FOOTER_FONT_COLOR_DESC="Choisissez la couleur de police de pied de page au lieu de la couleur grise."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_OFFCANVAS_FONT_COLOR_DESC="Choisissez la couleur de police de off-canvas au lieu de la couleur grise."

PLG_SYSTEM_JMFRAMEWORK_CONFIG_MODULES="Modules"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_MODULE_BG="Arrière-plan de module"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_MODULE_BG_DESC="Choisissez la couleur de fond du module au lieu de la couleur blanche."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_MODULE_BORDER="Bordure de module"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_MODULE_BORDER_DESC="Choisissez la couleur de bordure du module au lieu de la couleur grise."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_MODULE_FONT_COLOR="Couleur de police de module"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_MODULE_FONT_COLOR_DESC="Choisissez la couleur de police du module au lieu de la couleur grise."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COLORBOX1_BG="Couleur box 1"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COLORBOX1_BG_DESC="Choisissez la couleur de la boîte 1 au lieu de la couleur bleue."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COLORBOX2_BG="Couleur box 2"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COLORBOX2_BG_DESC="Choisissez la couleur de la boîte 2 au lieu de la couleur verte."
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COLORBOX3_BG="Couleur box 3"
PLG_SYSTEM_JMFRAMEWORK_CONFIG_COLORBOX3_BG_DESC="Choisissez la couleur de la boîte 3 au lieu de la couleur orange."